/*your custom css goes here*/
.note-modal .note-group-select-from-files{
    display: block!important
}
.card-body-title .label {
    margin-top: 15px;
}
.nav .nav-item .btn-ab {
    padding: 0;
}
.nav .nav-item:not(:last-child) .btn-ab{
    margin-right: 10px;
}
.card-body .chart {
    height: 400px;
}
.required-icon {
    color: #fe1602;
}
.data-info .checked ,
.data-info.done .check {
    display: none;
}
.data-info.done  .checked {
    display: block;
}

.data-role .checked ,
.data-role.done .check {
    display: none;
}
.data-role.done  .checked {
    display: block;
}
.data-image .checked ,
.data-image.done .check {
    display: none;
}
.data-image.done  .checked {
    display: block;
}
.data-product .checked ,
.data-product.done .check {
    display: none;
}
.data-product.done  .checked {
    display: block;
}
.toogle-menu{
    position: absolute;
    right: 0px;
    font-size: 40px;
    color: #fff;
    bottom: 0px;
}
.file-preview.box .remove{
    z-index: 999
}
.aiz-side-nav-item {
    display: none;
}
.aiz-side-nav-item.show {
    display: block;
}
.image-resize {
    position: relative;
    padding-top: 60%;
}
.image-resize img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
.img-index {
    width: 80px;
    height: 40px;
    object-fit: cover;
    border-radius: 3px;
}
.position-relative{
    position: relative
}
.mini-menu .hide-text{
    display: none!important
}

.aiz-side-nav-list .aiz-side-nav-icon{
    font-size: 24px;
}
.mini-menu .aiz-sidebar.left{
    width: 90px;
}
/* .width-Variant{
    max-width: 31%;
} */

/* css policy */
.custom-content-policy{
    background: #fff;
    padding:0 30px 30px 30px;
    font-size: 15px;
    font-weight: 500;
}

.custom-title-policy{
    display: flex;
    justify-content: center;
    font-size: 20px;
    font-weight: 700;
}


/* end css policy */


/* css products */

/* .overflow-x-auto{
    overflow-x: auto;
} */
.custom-supplier .dropdown-menu.show{
    transform: translate3d(0, 5px, 0px) !important;
}

.custom-category-dropdown .dropdown-menu.show{
    transform: translate3d(0, 5px, 0px) !important;
}

.custom-overflow .show.dropdown-menu{
    margin-left: -260%;
}

li.select2-results__option.select2-results__message{
    display: none;
}
.res-status{
    margin-right: 28px;
}
.btn-add-product{
    width: 100%;
    border-radius: .25rem;
    justify-content: center;
    padding: 9.5px 5px;
}
.all-btn-search{
    display: flex;
    justify-content: flex-end;
}
.Unpaid-color{
    background: #f25d3d;
    color: #fff;
    border: 0;
}
.Processing-color{
    background: #58b960;
    color: #fff;
    border: 0;
}
.Comp-color{
    background: #756f86;
    color: #fff;
    border: 0;
}
#title-last-index-product{
    width: 100%;
}
.w-32{
    width: 32%;
}
.w-25{
    width: 25%;
}
.w-10{
    width: 10%;
}
.w-20{
    width: 20%;
}
.w-12{
    width: 13%;
}
.w-15{
    width: 15%;
}
.w-200{
    min-width: 130px;
}
.w-98{
    min-width: 98px;
}
.w-120{
    width: 120px;
}
.w-40{
    width: 40px !important;
}
th.font-weight-500.d-flex.align-items-center.br-top {
    margin-top: 0px;
    height: 90px;
}
.w-60{
    width: 60px !important;
}
.w-34{
    width: 34%;
}
.w-100{
    width: 100%;
}
.w-545 {
    width: 545px;
}
.font-size-18{
    font-size: 18px;
}
.br-10{
    border-radius: 10px;
}
.br-50{
    border-radius: 50px;
}
.mtr-4{
    margin-right: -4% !important;
}

.pt-30{
    padding-top: 30px;
}
.customWidth{
    width: 30%;
    margin-right: 16px;
}
.customWidthAdd{
    width: 31.5%;
    margin-right: 16px;
}
.p-13-19{
    padding: 13px 19px;
}
.css-p-10{
    padding-left: 10px;
}
.css-mr-15{
    margin-right: 15px;
}
.css-ml-2{
    margin-left: 2px;
}
.overflow-auto{
    overflow: auto;
}
.justify-content-center{
    justify-content: center;
}
.justify-content-endd{
    justify-content:end;
}
.form-control-vari{
    width: 45%;
    margin-bottom: 15px;
    margin-left: 5%;
}
.form-control-vari2{
    margin-bottom: 15px;
    max-width: 30.75%;
    margin-right: 15px;
}
.mt-23{
    margin-top: 23%;
}
.fs-16{
    font-size: 15px;
}
.custom-pagination{
    display: flex;
    justify-content: flex-end;
}
.img-vector{
    transform: rotate(90deg);
}
.aiz-selectpicker .bootstrap-select.form-control-sm .dropdown-toggle{
    height: 42px !important;
}
.img-ava{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    object-fit: cover;
}
.img-ava2{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    object-fit: cover;
}
.img-ava3{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
    border: none;
    background-color: darkgrey;
}
.img-ava4{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    object-fit: cover;
    border: none;
    /* background-color: darkgrey; */
}
.image-avt {
    position: relative;
    width: 120px;
    height: 120px;
    margin-right: 20px;
}
.overlay-avt {
    background-color: rgba(0, 0, 0, 0.4);
    width: 120px;
    height: 120px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .4s;
    z-index: 1;
}
.overlay-avt span {
    color: #FFFFFF;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}
.image-avt:hover {
    cursor: pointer;
}
.image-avt:hover .overlay-avt {
    opacity: 1;
}

.aiz-table th {
    vertical-align: middle;
}
.btn-delete-now{
    margin-right: 10px;
    margin-top: 12px;
}
.width-Variant{
    display: flex;
}

.form-control-value{
    width: 92%;
}
.btn-del-now {
    margin-left: 10px;
    margin-top: 12px;
}
.click-totalKey{
    display: flex;
}

/* end css product */

/* css product create */
.product-addImg{
    margin-bottom: 30px;
}
/* end css product create */

/* css product detail */
.popup-products-transform{
    transform: scale(0.75) !important;
    width: 90% !important;
}
.custom-productHeight{
    max-height: 640px;
    overflow: auto;
}
.h-40{
    height: 40px;
}

.btn-back{
    border: 0;
    width: 35px;
    height: 35px;
    background: #fff;
}

.detail-content1{
    position: relative;
    background: #ccc;
    padding: 0;
    margin-right: 15px;
    margin-bottom: 15px;
    height: fit-content;
    border-radius: 10px;
}

.detail-content12{
    position: relative;
    padding: 0;
    margin-right: 15px;
    margin-bottom: 15px;
    height: fit-content;
    border-radius: 10px;
}
.detail-content2{
    position: relative;
    background: #ccc;
    padding: 0;
    margin-bottom: 15px;
    height: fit-content;
    border-radius: 10px;
}
.custom-listProduct{
    max-height: 350px;
    overflow: auto;
}
.list-product {
    overflow: auto;
    max-height: 350px;
}
.search-bar {
    position: relative;
}
.search-bar .btn-search {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    background: unset;
}
.content1-img{
    position: absolute;
    right: 0;
}
.justify-content-space-between{
    justify-content: space-between;
}
.all-content1{
    padding: 15px;
}
.all-content12{
    padding: 15px;
    background: #ccc;
    border-radius: 10px;
}
.all-content12-desc{
    padding: 15px 15px 1px 15px;
    background: #ccc;
    border-radius: 10px;
}
.font-weight-800{
    font-weight: 800 !important;
}
.font-weight-300{
    font-weight: 300 !important;
}
.font-weight-500{
    font-weight: 500 !important;
}
.img-item1{
    width: 100%;
    object-fit: cover;
}
.img-itemBanner{
    width: 100%;
    object-fit: cover;
}

.img-item2{
    width: calc(98%/3);
    height: 75px;
    padding-right: 8px;
    object-fit: cover;
}
.img-item24{
    width: 30%;
    margin-right: 3%;
    object-fit: cover;
}
.img-supplier-detail-1{
    width: 90%;
    /* padding-right: 6%; */
    object-fit: cover;
    display: block;
    margin-left: auto !important;
    margin-right: auto;
}
.img-product-detail-1{
    width: 100%;
    padding-right: 14.5px;
    object-fit: cover;
    display: block;
    margin-left: auto !important;
    margin-right: auto;
}
.img-supplier-detail-2{
    width: 70px;
    height: 70px;
    margin-left: 12px;
    margin-bottom: 10px;
}
.all-ImgContent{
    text-align: justify;
}
.header-collection {
    display: flex;
    justify-content: space-between;
}
.custom-down{
    position: absolute;
    top: 15px;
    font-size: 10px;
    opacity: 0.3;
    right: 18px;
}
.custom-placeholder::placeholder{
    font-weight: 800;
}
.input-PriSale{
    display: block;
}
/* custom daterangepicker */
.daterangepicker.ltr.single.opensright.show-calendar {
    width: 295px;
}
/* z-index pop-up */
form .z-index-9.show {
    z-index: 9;
}
form .z-index-99.show {
    z-index: 99;
}
form .z-index-98.show {
    z-index: 98;
}
/* custom popup products edit */

/* css popup */
.all-content12-desc p img {
    width: 100% !important;
    margin-top: 10px;
}
.modal-backdrop.show.modal-stack {
    z-index: 1 !important;
}
.bg-popup{
    background-color: #ccc;
    border-radius: 10px;
}
.bg-popup-description{
    border-radius: 10px;
}

.text-description{
    background-color: #ccc;
    border-style: none;
    padding-left: 0;
}
.file-preview.box.sm {
    margin-bottom: 10px;
    padding-left: 10px;
}
.custom-file-pdf{
    font-size: 50px;
}
.custom-pdf-title{
    margin-bottom: 0px;
}
.popup-db.show {
    overflow: auto;
    visibility: visible;
    opacity: 1;
    z-index: 999;
}
.popup-db {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
    background-color: rgba(0, 0, 0, .8);
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: hidden;
    opacity: 0;
    transition: all .4s;
}
.close-model{
    position: absolute;
    top: -50px;
    padding: 4px 9px;
    right: -15px;
    /* background: red; */
    border-radius: 22px;
    background: #A6D7D2;
}
.close-model-mb{
    position: absolute;
    top: -65px;
    padding: 4px 9px;
    right: -15px;
    border-radius: 22px;
    background: #A6D7D2;
}
.popup-header{
    display: flex;
}
.popup-db.show>.popup-parent {
    transform: scale(1);
}

.popup-db>.popup-parent {
    transform: scale(0);
    overflow: hidden;
    border-radius: 20px;
    max-width: 440px;
    transition: all .4s;
}

.popup-db .popup-header {

    position: relative;
}


.btn-group-popup a,
.btn-group-popup button {
    display: inline-flex;
    font-weight: bold;
    color: white;
    background-color: #4D1761;
    padding: 12px 30px;
    border-radius: 10px;
    height: 52px;
    align-items: center;
    justify-content: center;
}
.all-btn-group-popup{
    display: flex;
    justify-content: flex-end;
}
.btn-group-popup a:hover,
.btn-group-popup button:hover {
    color: white;
    text-decoration: none;
    background-color: #60127D ;
}
.popup-parent{
    margin: 20% 30%;
}
.popup-db.show>.edit-account {
    transform: scale(1);
}

.popup-db>.edit-account {
    transform: scale(0);
}
.popup-db.show>.change-plan {
    transform: scale(1);
}

.popup-db>.change-plan {
    transform: scale(0);
}
.popup-db.show>.update-credit {
    transform: scale(1);
}

.popup-db>.update-credit {
    transform: scale(0);
}
.popup-db.show>.billing-all {
    transform: scale(1);
}

.popup-db>.billing-all {
    transform: scale(0);
}
.popup-db.show>.add-promo {
    transform: scale(1);
}
.popup-db>.add-promo {
    transform: scale(0);
}
.popup-db.show>.manage-users {
    transform: scale(1);
}
.popup-db>.manage-users {
    transform: scale(0);
}
.popup-db.show>.edit-allTrustees {
    transform: scale(1);
}
.popup-db>.edit-allTrustees {
    transform: scale(0);
}

.popup-db.show>.popup-products-edit {
    transform: translateX(50px);
}

.popup-db>.popup-products-edit {
    transform: translateX(0);
    transition: all 0.5s;
}

.timeLine-double{
    position: relative;
}
.timeLine-double::after{
    position: absolute;
    height: 28px;
    border: 1px solid #645984;
    content: '';
    top: -11px;
    transform: translate(-50%, 100%);
    left: 21%;
}
.popup-products-edit{
    width: 60%;
    background: #fff;
    padding: 15px;
}

.all-form-productid{
    justify-content: space-between;
}
.all-form-productid button.btn.dropdown-toggle.bs-placeholder.btn-light .filter-option-inner-inner{
    display: none;

}
.all-form-productAdd{
    justify-content: flex-end;
}
.form-addPopup{
    margin-left: 5%;
}
.w-48{
    width: 48%;
}
.w-32{
    width: 31.5%;
}
.w-30{
    width: 30%;
}
.w-20{
    width: 20%;
}
.members-changepw .wrapper {
    padding: 30px 15px;
}
/* end css popup */
/* custom popup products kus */

.img-search2{
    width: 20px;
    height: 20px;
}
.img-EditDetail{
    object-fit: cover;
    width: 30px;
    height: 30px;
    border-top-right-radius: 10px;
}
.img-EditDetail2{
    position: absolute;
    object-fit: cover;
    right: 15px;
    width: 30px;
    height: 30px;
}
.opacity-5{
    opacity: 0.5;
}
.img-remove-push{
    width: 25px;
    margin: 7px;
    height: 25px;
    object-fit: cover;
}
.img-redo{
    width: 20px;
    height: 20px;
    padding-top: 3px;
    object-fit: cover;
}
ul.custom-ul{
    right: 0;
    position: absolute;
    list-style: none;
    border: 1px solid;
    box-shadow: cyan;
    width: 81px;
    padding: 10px 5px;
    background: #fff;
    margin-top: 10px;
    box-shadow: 0px 5px 16px rgba(200, 200, 200, 0.25);
    border: 1px solid #E5F0EF;
    z-index: 2;
}

ul.custom-ul li{
    text-align: left;
    padding: 3px 0;
}
ul.custom-ul li:hover{
    background: #F8FAF9;
}
ul.custom-ul li a{
    margin-left: 15px;
    color: #212529;
}
.custom-ul:after {
    content: '';
    width: 15px;
    height: 15px;
    background: #FFFFFF;
    /* box-shadow: 0px 4px 4px rgb(0 0 0 / 2%); */
    transform: rotate(-45deg) translateY(-50%);
    position: absolute;
    top: -4px;
    right: 0;
    border-right: 1px solid #e5f0ef;
    border-top: 1px solid #e5f0ef;
}

.form-control.form-control-sm.aiz-selectpicker + .dropdown-toggle{
    height: 42px;
}
.form-control.form-control-sm.aiz-selectpicker + .dropdown-toggle .filter-option-inner{
    margin-top: 4px;
}
.img-plus{
    width: 20px;
    height: 20px;
}
.mw-277{
    max-width: 277px;
}

.width-productId{
    width: 30%;
}
#title-last-index-product23{
    width: 100%;
}
.title-cusWidth{
    width: 100%;
}

/* end custom popup products kus */
/* end css product detail */
@media (min-width: 1200px){
    .mini-menu .aiz-topbar {
        width: calc(100% - 90px);
    }
    .mini-menu .aiz-content-wrapper{
        padding-left: 90px;
    }
    .mini-menu .aiz-topbar{
        left: 90px;
    }
    /* .customWidth{
        max-width: 30%;
    }
    .customWidthAdd{
        max-width: 35%;
    } */



}
@media (max-width: 1200px){

}
@media (max-width: 1024px) {
    /*md*/
    .btn-responsive{
        padding: 9.5px 2px;
        margin-left: 0 !important;
    }
    .custom-FontSize{
        font-size: 11px;
    }
    .notifi-padding{
        padding-left: 0;
    }
}

@media (max-width: 765px) {
    .custom-overflow .show.dropdown-menu{
        margin-left: 0;
    }
    .custom-overflow{
        overflow: auto;
    }
    .custom-change .col-md-4{
        margin-bottom: 15px;
    }
    .custom-link-banner{
        min-width: 100px;
    }
    .width-productId{
        width: 100%;
        margin-bottom: 16px;
    }
    .width-inputSku{
        width: 27%;
    }
    .customWidth{
        width: 96%;
    }
    .custom-over{
        max-height: 500px;
        overflow: auto  ;
    }
    .customWidthAdd{
        width: 96%;
    }
    .click-totalKey{
        padding-left: 0;
    }
    .notifi-padding{
        padding-left: 15px;
    }
    .custom-FontSize{
        font-size: 0.875rem;
    }
    .res-status{
        margin-right: 0;
    }
    .btn-responsive{
        margin-left: 0 !important;
    }
    .res-FormControl{
        margin-bottom: 15px !important;
    }
    .detail-content1{
        margin-right: 0;
    }
    .detail-content12{
        margin-right: 0;
    }
    .popup-products-edit{
        width: 85%;
    }

    .justify-content-endd{
        justify-content: space-between;
    }
    .form-control-vari{
        margin-left: 0;
    }
    .width-Variant{
        margin-bottom: 16px;
        max-width: 100%;
    }
    .detail-content4{
        margin-right: 0 !important;
    }
    .product-addInfo{
        margin-bottom: 30px;
    }
    .product-addDes{
        margin-bottom: 30px;
    }
    .product-iconCre{
        text-align: inherit !important;
    }
}
@media (max-width: 480px){
    .all-BtnReset{
        margin-top: 20px !important;
    }
    .res-member.w-48{
        width: 100%;
    }
    .width-inputSku{
        margin-bottom: 16px;
        width: 100%;
    }
}

/* User */
.custom-select2 div .select2.select2-container{
    width: 100% !important;
}
.custom-select2 div .select2.select2-container span span.select2-selection{
    height: 42px;
    padding-top: 6px;
}
.custom-select2 div .select2.select2-container span span.select2-selection span.select2-selection__arrow{
    margin-top: 6px;
}
.custom-select2 .js-example-basic-single{
    display: contents;
}
.custom-select2 .js-example-basic-single button.btn.btn-light{
    display: none;
}
.btn-ab {
    float: right;
    color: darkgrey;
    padding-right: 0;
}
.btn-ab:active {
    float: right;
    color: black;
}
.btn-ab:hover {
    float: right;
    color: darkgray;
}
.card-body-title {
    margin-left: 24px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: black !important;
    background-color: #fff;
    font-weight: bold;
}
.tab-order{
    padding-right: 50px;
}
.text-ft a{
    margin: auto;
}
.tran-search {
    margin-left: 15px;
    transform: translateY(31px);
}
button.btn.btn-info.br-10.bnt-active {
    margin-left: 0;
}
button.bg-secondary.btn-user {
    width: 155px;
    height: 155px;
    padding: 0 0;
    margin: 0 auto;
}
.btn-add-image-user {
    display:block;
    border-radius:0px;
    margin-top:5px;
    width: 70px;
    height: 70px;
    background-color: transparent;
    border: 1px dashed #212529;
}
.btn-add-image-user:hover{
    opacity: 0.4;
    border: 1px solid deeppink;
}
.hinh {
    border: 1px solid #369;
}

.hinh:hover {
    opacity: 0.4;
    border: 1px solid #000000;
}

.thumb {
    border: 1px solid #000000;
    height: 70px;
    width: 70px;
}

.thumb {
    margin-right: 10px;
    position: relative;
    z-index: 999;
}

.thumb:hover {
    filter: brightness(0.5);
}

.time {
    position: absolute;
    margin-left: -25px;
    z-index: 999;
    cursor: pointer;
    background-color: #ce0122;
    color: white;
  }


#previewImg{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
#previewImg  > *{
    margin-bottom: 10px;
}
#previewImg > img{
    margin-right: 10px;
    object-fit: cover;
    object-position: center center;
}
.kt-img.row {
    margin-left: 5px;
}

#upload-img{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
#upload-img  > *{
    margin-bottom: 10px;
}
#upload-img > img{
    margin-right: 10px;
    object-fit: cover;
    object-position: center center;
}
.pagination-us{
    margin-bottom: 70px;
}
h1.hhhhhhhh {
    font-size: 60px;
    padding-top: 12%;
    text-align: center;
    height: 100px;
}


.upload-image-supplier-detail{
    border: 1px solid #000000;
    height: 100px;
    width: 100px;
}

.upload-image-supplier-detail {
    margin-right: 10px;
    position: relative;
    z-index: 999;
}

.upload-image-supplier-detail:hover {
    filter: brightness(0.5);
}

.times-supplier{
    position: absolute;
    margin-left: -25px;
    z-index: 999;
    cursor: pointer;
    background-color: #ce0122;
    color: white;
}
.no-avatar {
    background-color: darkgrey;
    border-radius: 50%;
    height: 30px;
    width: 30px;
}
.char-avt{
   font-size: 15px;
   text-align: center;
   padding-top: 5px;
}
.image-avatar-user-index{
    background-color: darkgrey;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    /* margin-right: 10px; */

}
.text-image-avatar-user-index{
    font-size: 15px;
    text-align: center;
    padding-top: 2px;
}
button#block {
    margin-bottom: 25px;
}
button#unblock{
    margin-bottom: 25px;
}
.lb-status-user{
    padding: 5px 20px;
    border-radius: 100px;
}
.img-user-business{
    width:80px;
    height: 55px;
    object-fit: cover;
}
.col-md.all-btn-search{
    height: 42.19px;
}

.detai-user-img  > *{
    margin-bottom: 10px;
}
/* end user */

/* Order */
.paginationOrder .pagination{
    margin-bottom: 20px;
}
.text-end{
    text-align: end;
}
.p-tv{
    word-break: break-all;
}
.res-placeholder2 {
    padding-left: 45px;
}


/* upload file */
.modal_delete{
    width: 90%;
}

.modal_title{
    margin: 0 auto;
    margin-bottom: -15px;
    padding-left: 9%;
}

.text_delete_uploadfile{
    font-size: 20px;
}

.btn.mt-2.button_cancel_uploadfile{
    background-color: #757575 ;
}

/* hover overflow text */
.tooltip-inner {
    background: #fff;
    color: #000000;
    font-weight: 500;
    border-radius: .25rem;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-bottom-color: #fff !important;
    margin-right: 20px;
}
.text-over{
    height: 76px;
    width: 200px;
}
.text-over2{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:1;
}

.text-over2:hover{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: inherit;
    -webkit-line-clamp:3;

}
.text-over-avt{
    width: 110px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.text-over-avt:hover{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: inherit;
}

i.fas.fa-pen {
    font-size: 25px;
}
i.fas.fa-ban{
    font-size: 25px;
}
.lb-status-or{
    padding: 5px 20px;
    font-size: 14px;
}
.btn-status-or{
    padding: 5px 20px;
    margin-bottom: 8px;
}
.lb-status-or2{
    padding: 5px 20px;
    font-size: 14px;
}
.btn-status-or2{
    padding: 5px 20px;
    margin-bottom: 8px;
}
@media (max-width:768px){
    .icon-lock.col-md {
        width: 150px;
    }
}
@media (max-width:609px){
    .icon-lock {
        padding: 10px 0 !important;
    }
    .icon-lock.col-md {
        width: 150px !important;
    }
    .avt-detail.ml-1 {
        margin-top: 5px;
    }
}
@media (max-width:343px){
    .lb-status-or {
        padding: 15px 20px;
    }
    button.btn.btn-info.br-50.bnt-active.oder-infor.btn-status-or {
        width: 110px;
    }
    .procall {
        margin: 16px 8px !important;
    }
}
@media (max-width:683px) {
    .w-545 {
        margin-top: 5px;
        margin-left: 1px;
    }
}
@media (max-width:820px) {
    .icon-lock.ml-auto.or-spon {
        margin-left: 0 !important;
        padding: 30px 0 8px 0;
    }
}
@media (max-width:379px) {
    label.btn.btn-info.br-50.bnt-active.lb-status-or2{
        height: 33px;
        padding: 5px 20px;
    }
}
/* @media (max-width:797px){
    .icon-lock.col-md {
        width: 150px;
    }
} */
.btn-order-penban{
    padding: 10px 13px;
}

/* end order */
/* banners */
.activeBtn{
    padding: 5px 20px;
    border-radius: 100px;
    background: #4caf50;
    color: #fff;
}
.text-errors{
    color: red;
    font-weight: 500;
}
.inactiveBtn{
    padding: 5px 20px;
    border-radius: 100px;
    background:#6c757d;
    color: #fff;
}
.img-ava22{
    height: 20px;
    width: 40px;
    object-fit: cover;
}
.img-search3{
    top: 11px;
    position: absolute;
    left: 29px;
}
.custom-height{
    overflow: auto;
    max-height: 640px;
}
.img-search4{
    top: 11px;
    position: absolute;
    left: 32px;
}
.res-placeholder{
    padding-left: 45px;
}
.res-idBanner{
    text-align: end;
}
.process{
    display: flex;
}
.procall {
    margin: 4px 8px;
}
.procallcus {
    margin: 4px 8px;
}
.procallcustom {
    margin: 4px 8px;
}

.imageBanner {
    width: 150px;
    height: 150px;
    background-position: center center;
    background-color:#fff;
    background-size: cover;
    background-repeat:no-repeat;
    display: inline-block;
    border: 1px dashed #212529;
}

.image-large {
    position: relative;
    padding-top: 50%;
}
.image-large .large,
.list-image .item-small .small {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.list-image {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.list-image .item-small {
    width: calc((100% - 30px)/3);
    position: relative;
    padding-top: 30%;
    margin: 0 5px 10px;
}

.empty_image {
    background-color: #e8e8e8;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.empty_image2 {
    background-color: #e8e8e8;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    font-size: 50px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* img banner */
/* end banners */

/* Notifications */

.noti-content{
    white-space: break-spaces;
    height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box !important;
}
.noti-PopupDes{
    width: 100%;
    padding: 15px;
    background: #ccc;
    padding: 15px;
    height: 200px;
    border: 0;
}
/* end notifications */

/* Team members */
.all-BtnReset{
    margin-top: auto;
}
.btn-create-members{
    width: 100%;
    height: 300px;
    border-radius: 10px;
    border: 0;
}
.detail-content4{
    margin-right: 15px;
    margin-bottom: 15px;
}
/* End team members */


@media (max-width:1310px) {
    button.bg-secondary.btn-user {
        width: 114px !important;
    }
}
@media (max-width:1920px) {
    button.bg-secondary.btn-user {
        width: 130px;
    }
}
@media (max-width:978px) {
    .form-control-value{
        width: 90%;
    }
    button.bg-secondary.btn-user {
        width: 90px !important;
        height: 130px !important;
        padding-left: 0 !important;
    }
    h5.text-light.font-weight-bold {
        font-size: 12px !important;
    }

}
.btn-test{
    text-align: center;
}
.btn-user{
    display: block;
}
h5.text-light.font-weight-bold {
    font-size: 18px;
    padding: 20px auto;
    margin-bottom: -15px;
}
.icon-hi {
    margin-top: auto 0;
    margin-top: auto;
    font-size: xxx-large;
}
.icon-lock{
    padding: 31px 0;
}
button.bg-grad-3.br-10 {
    width: 41px;
    height: 41px;
}
.icon-lock.col-md {
    text-align: end;
}
/* detail edit infor user */


/* collection popup edit img */
.imgviewprod {
    width: 150px;
    height: 150px;
    background-position: center center;
    background:url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
    background-size: cover;
    background-repeat:no-repeat;
    display: inline-block;
    object-fit: cover;
    /* box-shadow:0px -3px 6px 2px rgba(0,0,0,0.2); */
}
/* img trắng */
/* .imgviewproduct{
    width: 150px;
    height: 150px;
    background-position: center center;
    background-size: cover;
    background-repeat:no-repeat;
    display: inline-block;
    outline: black;
    border: 2px dashed darkgrey;

} */


.btn-adddddd-image {
    display:block;
    border-radius:0px;
    width: 150px;
    height: 150px;
    background-color: transparent;
}
.total-img {
    display: flex;
    justify-content: space-around;
}
/* Delivery management */
.deli-formula {
    background-color: #F5F5F5;
    border-radius: 10px;
    margin-bottom: 20px;
}
.deli-formula .wrapper {
    padding: 20px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.deli-formula .wrapper .box {
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #A9A9A9;
    border-radius: 5px;
    padding: 7px 35px;
    margin: 0;
}
.deli-formula .wrapper span {
    font-size: 18px;
}
.delivery-page .left #myTab{
    flex-direction: column;
    border: none;
}
.delivery-page .right #tabChild {
    border: none;
    margin-bottom: 20px;
}
.delivery-page .left #myTab .nav-link,
.delivery-page .right #tabChild .nav-link {
    border: none;
    color: #CBCBCB;
    border-radius: 5px;
    padding: 10px;
}
.delivery-page .right #tabChild .nav-link {
    display: flex;
}
.delivery-page .right #tabChild .nav-link i{
    font-size: 18px;
    margin-right: 10px;
}
.delivery-page .right #tabChild .nav-link .checked,
.delivery-page .right #tabChild .nav-link.active .none {
    display: none;
}
.delivery-page .right #tabChild .nav-link .none,
.delivery-page .right #tabChild .nav-link.active .checked  {
    display: block;
}
.delivery-page .right #tabChild .nav-link.active {
    background-color: unset;
}
.delivery-page .left #myTab .nav-link.active,
.delivery-page .right #tabChild .nav-link.active {
    color: #111111;
    font-weight: 600;
}
.delivery-page .right .deli_title {
    font-weight: 600;
    padding-bottom: 10px;
}
.delivery-page .right .field {
    position: relative;
    display: flex;
}
.delivery-page .right .field input{
    border: none;
    border-radius: 5px;
    padding: 12px 10px;
    width: 100%;
}
.delivery-page .right .field input[type=number] {
    padding-left: 50px;
}
.delivery-page .right .field .unit {
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translateY(-50%);
    border: 1px solid #e8e8e8;
    padding: 3px 6px;
    border-radius: 5px;
}

.font-600 {
    font-weight: 600;
}
.delivery-page .right .addnew-range {
    margin-top: 40px;
}
.delivery-page .right .btn-add-range {
    font-size: 14px;
    color: #a9a9a9;
}
.delivery-page .right .btn-add-range i{
    font-size: 18px;
    margin-right: 10px;
    vertical-align: middle;
}
.delivery-page .right .to-from {
    align-items: center;
    justify-content: space-between;
    display: flex;
}
.delivery-page .right .to-from.single {
    width: 100%;
}
.delivery-page .right .to-from.single .field {
    padding: 0;
}
.delivery-page .right .to-from .field:first-child:after {
    content: "-";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -5px;
}
.delivery-page .right #delivery {
    padding: 20px 60px 20px 20px;
}
.delivery-page .right .btn-del {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -15px;
    color: #111111;
    font-size: 18px;
}
.delivery-page .right .weight_row {
    position: relative;
    align-items: flex-start;
}
.delivery-page .bootstrap-tagsinput {
    border-radius: 5px;
    border: none;
}
.delivery-page .bootstrap-tagsinput .tag {
    color: #111111;
    border: 1px solid #111111;
    border-radius: 5px;
    margin: 0;
    padding: 4px 8px;
    line-height: 16px;
}
.list-weight-range .weight-range {
    margin-bottom: 30px;
}
.delivery-page p.error {
    position: absolute;
    bottom: -60%;
    left: 25px;
    font-size: 10px;
    margin: 0;
}
.delivery-page .bycar {
    margin-bottom: 35px;
}
.delivery-page .speacial_valid p.error {
    bottom: -33%;
}
/* @media(max-width:1192px){
    .imgviewprod {
        width: 100px;
        height: 100px;
        background-position: center center;
        background:url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
        background-size: cover;
        background-repeat:no-repeat;
        display: inline-block;
    }
}
@media(max-width:1192px){
    .imgviewproduct{
        width: 100px;
        height: 100px;
        background-position: center center;
        background-size: cover;
        background-repeat:no-repeat;
        display: inline-block;
        outline: black;
        border: 2px dashed darkgrey;
    }
}
@media(max-width:456px){
    .imgviewprod {
        width: 60px;
        height: 60px;
        background-position: center center;
        background:url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
        background-size: cover;
        background-repeat:no-repeat;
        display: inline-block;
    }
}
@media(max-width:456px){
    .imgviewproduct{
        width: 70px;
        height: 70px;
        background-position: center center;
        background-size: cover;
        background-repeat:no-repeat;
        display: inline-block;
        outline: black;
        border: 2px dashed darkgrey;
    }
} */
/* Collection */
.a-add-btn{
    color: #eee;
}

.btn-add{
    width: 100%;
    height: 100%;
}

.btn-drop{
    float: right;
    margin-left: 14px;
}
.imgtable {
    height: 20px;
    width: 20px;
    border-radius: 10px;
}
.pagination-size{
    margin-bottom: 80px;
}
.pagination{
    float: right;
}

.card-body-table    {
    overflow: auto;
}

.dropdown-item {
    font-weight: bold;
}

/* Css categories */

.text_nothing_found{
    display: flex;
    justify-content: center;
    margin-top: 40px;
    font-size: large;
    width: 200%;
}

@media(max-width: 768px){
    .text_nothing_found{
        display: flex;
        justify-content: center;
        margin-top: 40px;
        font-size: large;
        width: 100%;
    }

    .popup-products-edit.popup-add-category{
        transform: none !important;
    }
    .popup-products-edit.popup-add-child{
        transform: none !important;
    }
    .popup-products-edit.popup-edit-category{
        transform: none !important;
    }
    .popup-products-edit.edit-child{
        transform: none !important;
    }
}

.row-categories {
    justify-content: space-between;
}

.card-btn{
    width: 100%;
}
.img-table {
    height: 60px;
    width: 60px;
    border-radius: 10px;
    object-fit: cover;
}

.btn-add-categories{
    border-radius: 50px;
}

.width-inputSku{
    width: 15%;
}
/* collection-product-popup */

.a-delete-products{
    color: black;
}

/* category index */
.show-child-category-1 {
    border: 0px;
    background-color: white;
    margin-bottom: 5px;

}


.show-hover-1{
    border: 1px solid !important;
    font-weight: bold;
}

.show-lock{
    border: 1px solid red !important;
    font-weight: bold;

}

.img-table-cate {
    height: 30px;
    width: 30px;
    border-radius: 50%;
}


/* add image category */

.imagePreview {
    width: 250px;
    height: 200px;
    background-position: center center;
    background:url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
    background-color:#fff;
    background-size: cover;
    background-repeat:no-repeat;
    display: inline-block;
    box-shadow:0px -3px 6px 2px rgba(0,0,0,0.2);
}
.btn-add-image {
    display:block;
    border-radius:0px;
    box-shadow:0px 4px 6px 2px rgba(0,0,0,0.2);
    margin-top:-5px;
    width: 250px;
    height: 210px;
    background-color: transparent;
}



.imgUp
{
    margin-bottom:15px;
}
.del
{
    position:absolute;
    top:0px;
    right:15px;
    width:30px;
    height:30px;
    text-align:center;
    line-height:30px;
    background-color:rgba(255,255,255,0.6);
    cursor:pointer;
}

/* end add image category */


/* add image suppliers */


/* Setting Page */
.settings .card i {
    font-size: 26px;
}
.settings .setting-item:hover {
    box-shadow: 0px 1px 10px 4px rgba(17, 17, 17, 0.3);
}
.settings .card {
    min-height: 100px;
    color: #212529;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.settings .card .title {
    font-size: 10px;
    text-transform: uppercase;
}
.company-information .right .card,
.company-information .left .card{
    padding: 20px;
    background-color: #F5F5F5;
}
.company-information .left .card p {
    background-color: #FFFFFF;
    border-radius: 5px;
}
.backpage .back {
    background-color: #EAEAEA;
    padding: 4px 15px;
}
.setting-title {
    text-transform: uppercase;
}
.company-information .right .card button {
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 8px 12px;
    border-radius: 5px;
    border: none;
    display: block;
    margin-left: auto;
    font-weight: 600;
    min-width: 60px;
}
.company-information .right .card .note-toolbar button {
    color: #000000;
}
.company-information .right .card label {
    margin-bottom: 10px;
}
.faq .left .nav-tabs {
    flex-direction: column;
}
.faq .left .nav-tabs .nav-link .text {
    word-break: break-all;
}
.faq .left .nav-tabs .nav-link {
    border: none;
    color: #CBCBCB;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.popup-role-edit {
    width: 40%;
    background: #fff;
    padding: 15px;
    border-radius: 10px;
}
.faq .left .nav-tabs .nav-link .btn_option {
    background: unset;
    border: none;
    opacity: 0;
    display: none;
}
.faq .left .nav-tabs .nav-link:hover .btn_option {
    display: block;
    opacity: 1;
}
.faq .left .nav-tabs .nav-item.show .edit,
.faq .left .nav-tabs .nav-item .save {
    display: none;
}
.faq .left .nav-tabs .nav-item.show .save,
.faq .left .nav-tabs .nav-item .edit {
    display: flex;
}
.form-role-setting {
    width: 80%;
}
.role_name {
    padding: 7px;
    width: 100%;
    background-color: #DDDDDD;
    border: none;
    border-radius: 5px;
}
.faq .left .nav-tabs .nav-link:hover {
    background-color: #FFFFFF;
    color: #111111;
    font-weight: 600;
}
.faq .left .nav-tabs .nav-link.active {
    color: #111111;
    font-weight: 600;
}
.faq .left .nav-tabs .nav-item {
    border-radius: 5px;
}
/* .faq .right .card .error {
    display: none;
}
.faq .right .card .active .error {
    display: block;
} */
.access_show .access {
    display: none;
    padding: 12px 10px;
    border: 1px solid #e2e5ec;
    border-radius: 5px;
}
.access_show .access.active,
.access_show .access.show {
    display: block;
}
.faq .create-title .form-control {
    padding: 5px 10px;
    background-color: #DDDDDD;
}

.faq .create-title button {
    color: #A9A9A9;
    display: flex;
    align-items: center;
    border: none;
    padding: 5px 20px;
    background-color: unset;
}
.faq .create-title button i {
    color: #A9A9A9;
    font-size: 16px;
    margin-right: 8px;
}
.setting-page textarea {
    border: none;
    resize: none;
    border-radius: 5px;
}
.role-page .right .item {
    padding: 0 5px;
}
.role-page .right .wrapper {
    padding: 10px 5px;
    text-align: center;
    border: 2px solid #111111;
    border-radius: 5px;
    min-height: 90x;
}
.role-page .right .wrapper .name {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 10px;
}
.role-page .right i {
    font-size: 35px;
}
.role-page .right input[type="checkbox"]:not(:checked) + .wrapper {
    opacity: 0.5;
}
.role-page .right input[type="checkbox"]:checked + .wapper {
    opacity: 1;
}
.role-page .right input[type="checkbox"]:checked,
.role-page .right input[type="checkbox"]:not(:checked) {
    position : absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;

}
.role-page .right .wapper {
    position  : relative;
}
.role-page .right .wapper:hover {
    cursor: pointer;
}
.btn-role {
    text-transform: uppercase;
    padding: 6px 12px;
    border-radius: 5px;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 100px;
    text-align: center;
    font-weight: 600;
}
.btn-option-faq {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.btn-option-faq .btn-destroy {
    color: #fff;
    background-color: #f5707a;
    padding: 6px 12px;
    border-radius: 5px;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 100px;
    text-align: center;
    font-weight: 600;
    margin-right: 10px;
}

.show-info-sup{
    padding-top: 49px;
}

.supplier-check {
    font-size: xx-large;
}
.supplier-col{
    border-color: #e2e5ec !important;
    background-image: none !important;
}

/* End Settingpage */
.label-status {
    margin: 0;
    padding: 6px 16px;
    background: #d43f3a;
    color: #fff;
    border-radius: 20px;
}
.label-status.inactive {
    background-color: var(--info);
}
.label-status.active {
    background: #4cae4c;
}
/* add image suppliers-category */

#upload-img{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
#upload-img  > *{
    margin-bottom: 10px;
}
#upload-img > img{
    margin-right: 10px;
    object-fit: cover;
    object-position: center center;
}
.dash-flex {
    display: flex;
    flex-direction: column;
}
.error {
    color: #dc3545;
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 80%;
}
.aiz-side-nav-list .aiz-side-nav-link.active .aiz-side-nav-icon,
.aiz-side-nav-list .aiz-side-nav-link:hover .aiz-side-nav-icon{
    color: #FFFFFF;
}
.label-image-add-col{
    display:block;
    border-radius:0px;
    box-shadow:0px 4px 6px 2px rgba(0,0,0,0.2);
    width: 110px;
    height: 100px;
    background-color: transparent;
    border: 1px dashed black;
}
.dashboard .card .card-body {
    padding: 20px;
    flex: none;
}

.label-image-add-order{
    display:block;
    border-radius:0px;
    box-shadow:0px 4px 6px 2px rgba(0,0,0,0.2);
    width: 110px;
    height: 100px;
    background-color: transparent;
    border: 1px dashed black;
}
.label-image-add-banner{
    display:block;
    border-radius:0px;
    box-shadow:0px 4px 6px 2px rgba(0,0,0,0.2);
    width: 110px;
    height: 100px;
    background-color: transparent;
    border: 1px dashed black;
}
.label-image-add-sup{
    display:block;
    border-radius:0px;
    box-shadow:0px 4px 6px 2px rgba(0,0,0,0.2);
    width: 110px;
    height: 100px;
    background-color: transparent;
    border: 1px dashed black;
}
.label-image-add-cate{
    display:block;
    border-radius:0px;
    box-shadow:0px 4px 6px 2px rgba(0,0,0,0.2);
    width: 110px;
    height: 100px;
    background-color: transparent;
    border: 1px dashed black;
}
.btn-add-image-notifications{
    display:block;
    border-radius:0px;
    box-shadow:0px 4px 6px 2px rgba(0,0,0,0.2);
    width: 110px;
    height: 100px;
    background-color: transparent;
    border: 1px dashed black;
}
.avatar-supplier-detail{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;

}
.image-avatar-supplier-detail{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
    border: none;
    background-color: darkgrey;

}
.image-avatar-supplier-index{
    background-color: darkgrey;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    object-fit: cover;
}
.text-image-avatar-supplier-detail{
    font-size: 60px;
    text-align: center;
    padding-top: 12%;
}
.text-image-avatar-supplier-index{
    font-size: 15px;
    text-align: center;
    padding-top: 2px;
}

/* create supplier */
.text-create-supplier{
    text-align: center;
    color: black;
}
.div-create-supplier{
    height: 300px;
}
.fas-create-supplier{
    margin-left: 50%;
    padding-top: 50%;
    font-size: xx-large;
}

/* @media(max-width: 768px){
    .box-supplier{
        width: 500px;
    }
} */
/* end create supplier */


/* create collection */
.create-collection{
    display: flex;
    justify-content: space-between;
}
.create-collection .box_collect {
    background-color: #EFEFEF;
    border-radius: 10px;
    margin: 0 10px;
}
.btn-create-collection{
    width: 100%;
    height: 250px;
    border-radius: 20px;
    border: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #000000;
}

.fas-create-collection{
    font-size: xx-large;
}
.dashboard .card {
    min-height: 480px;
}
.chart .card {
    min-height: 600px;
}
/* end create collection */
/* dashboard */
.card-body.table-responsive.d-flex.bd-highlight {
    padding: 10px 20px;
}
hr {
    margin: 0px;
}
.nodata {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 10px;
}
/* end dashboard */

.red-validate{
    color: red;
    margin-top: -3px;
    padding-left: 3px;
}

.show-like{
    max-height: 80vh;
}


/* Upload file */
.card-item{
    justify-content: center;
}
/* End Upload file */
